import request from '@/utils/request'
// 表格数据获取
export function GetBillList(data) {
	return request({
		url: '/api/ApiActionLog/GetBillList',
		method: 'post',
		data,
	})
}
// 表格数据详情
export function GetExecuteResult(data) {
	return request({
		url: '/api/ApiActionLog/GetExecuteResult',
		method: 'post',
		data,
	})
}